WarCraft III Version Switcher 2.1

Anuncios


Version Switcher es una herramienta practica que le permite cambiar su versión de WarCraft a la que usted desee, por ejemplo si desea ver un replay antiguo o para jugar en plataformas (Garena, Servidores PvPGN) que no soportan la última versión.
Basado en código abierto (Open Source), el programa Versión Switcher le permite cambiar a cualquiera de las siguientes versiones de WarCraft: 1.20e, 1.21a, 1.22a, 1.23a, 1.24a, 1.24b, 1.24c, 1.24d, 1.24e, 1.25a, 1.25b, 1.26a.

IMPORTANTE:
– Debe tener instalado correctamente el juego WarCraft III: The Frozen Throne en la última versión 1.26a (1.26.0.6401). Descargar e instalar el parche 1.26a
– El programa requiere el software .NET Framework 3.5, sino lo tiene instalado : Descargar
– Debe tener más de 600 MB de espacio libre en su disco duro.
– El programa soporta los juegos en idioma español e inglés.

Información del archivo

Archivos: VersionSwitcher2.1.zip
Licencia: Freeware (gratuito).
Autor: 3DM@rk.
Versión: 2.1
Fecha: 01 de Abril de 2011.
Idioma: Multilenguaje, soporta clientes en Español e Ingles.
Tamaño: 6.65 MB.
SO: Windows 98, Windows ME, Windows XP, Windows Vista, Windows 7.

Descargar

INSTALACION:
1.- Descomprima el archivo VersionSwitcher2.1.zip en una carpeta de su disco duro. Asegúrese de tener como mínimo 600 MB de espacio libre en el disco duro.
2.- Ejecute el archivo “VersionSwitcher.exe“, seguidamente seleccione la carpeta donde está instalado el juego haciendo clic en “Select Directory”, por defecto la carpeta es “C:Archivo de programaWarCraft III”
3.- Para crear los respaldos (cache) de las versiones del juego, en la opción “Swithing Mode” seleccione “Cached” y haga clic en “OK”, el programa creará en la carpeta llamada “cache” los respaldos de todas las versiones del juego, desde la Version 1.20e a la 1.26a, para que posteriormente sean restauradas.

4.- Finalmente para poder restaurar o cambiar la versión del juego que usted desee, en la opción “Swithing Mode” seleccione “On-the-fly”, se abrirá un panel (ver la imagen) y solamente seleccione la versión que desea restaurar , haga clic en el botón “Switch” y el programa automáticamente restaurará el juego a la Version que usted haya señalado.

Anuncios
Anuncios

¿Te gusta?

1 Estrella2 Estrellas3 Estrellas4 Estrellas5 Estrellas (Promedio: 4,52 de 5, Rating)
Loading...

Compartir

TAMBIÉN TE PUEDE INTERESAR:

  • Miiguel1

    Hola.
    Cambie todo normal,entro por Garena, me sale todo normal, pero al momento de entrar a una partida, me bota cuando recien empieza. Ayuda,Por favor.
    Gracias.

  • loolo

    me parece util pero lastimosamente dense el trabo de subir sin virus ya k al momento de descargarlo mi antivirus(gracias a dios) lo detecto y tuve k eliminarlo si no es mucha molestia m gustaria k lo revisen y posteen un switcher sin virus…

  • jiro

    CUANDO LO EXTRAIGO NO SE PUEDE ABRIR EL ARCHIVO
    “VERSION SWITCHER.EXE” ME SALE NO SE PUDO REALIZAR CORRECTAMENTE (0xc0000135) QUe HAGO??? POR FAVOR AYUDENME
    SOLOQUIERO CAMBIAR LA VERSION PERO EL PROGRAMA NO ABRE

  • warden

    me tira error tngo la version 1.20e cuadno pongo switcher le doy ok como dice arriba y me tira error

    Warcraft III version 1.26a is required to create the cache files. The current version is 1.20e.

    Please update to 1.26a and try again.

    • brother es muy sencillo lo que te indica el mensaje es que requieres la version 1.26 a.. y arriba te indica lo mismo solo dale click en las letras azule (PARCHE 1.26a) descargas lo instalas en la misma carpeta de warcraft . ejecutas y ya.. luego usas tu switch ..=)

  • n c

    ayuda pofa cuando kiero camiar de version 1.24b sale
    Couldn’t move file `C:\Program Files\Warcraft III 1.26 Esp\Game.dll`: Acceso denegado a la ruta de acceso.

    • BlinD

      En Windows vista.. 7 o superior… antes de usar esta aplicacion ejecutenla como administrador… de lo contrario no podran switchear nada del warcraft debido a que este programa se aloja en la mayoria de los casos.. en el disco C: (sistema operativo) por lo que el windows no deja modificar nada… Ejecutar ese programa como administrador deberia resolver el problema… suerte 🙂

    • Ric

      Debes de ejecutarlo como administrador, a mi me funciono. Suerte.

      • LuisJa

        brooo eres diioooos hhahahahaha, me funciono perfectooooo

  • wowiz

    muy buen aporte me sirvio de mucho gracias muchachos!

  • cambie de version normal pero no puedo entrar a los dotas xk aa?

  • ELMUCHOFLOW

    EN LA DESCARGA DEL MICROSOFT SE ME CANCELA A CADA RATO-.-

  • yamil

    Sigo sin entender el porque de cambiar de version el warcraft? QUEDENSE CON EL 1.26 y dejense de romper las bolas…

    • Kike

      pues en algunos servidores como Garena Plus la gente juega con la versión 1.24b por eso algunos necesitamos cambiar de versión

    • eres un wano… acaso todo el mundo juega con el patch 1.24a algunos juegan con otras versiones. por eso siempre es necesario tener WVS.. por ejemplo garena necesita WVS…

    • tu mamá

      lo que pasa es q se juega en garena o rgc y no todos tienen la misma version o si quieres jugar con tus am migos pero no tienen la misma version el switcher es tu salvacion

    • Siul

      eres idiota? para poder jugar online debes cambiar a la vercion q este el servidor al cual vas a jugar madre noob se nota q no sabes nada

  • brandon_sagitar

    – (El programa requiere el software .NET Framework 3.5, sino lo tiene instalado) me tira un error al instalar pero voy a probra el programa a aver si me corre normal

  • renzo

    Ya lo descarge y me cambien a la version 1.24e para probar pero ahora nose como volverlo a cambiar… me ayudan?

  • pablo

    hey un duda cambia el idioma del juego este programa ? Osea yo lo tengo en español, me lo cambia al ingles.
    Se actualiza solo ? en si cuando sale una nueva versión de warcraft se agrega sola o me lo tengo que bajar actualizado ? desde ya gracias

  • gustavo

    man muy bueno funciona a la perfeccion graias por tu aporte ¡¡¡¡¡¡¡

  • ARTHAS8

    ayudenme porfacor me sale error cuando intento ahacer switcher a 1.24 b tengo la 1.26a

  • Jeanpier

    Gracias por el gran aporte , me sirvio de mucho , no sabia como volver a la version 1.24b Graciiiias 😀

  • oye hermano sale esto cuando escojo los mapas-the map file is too big please choose a different map

    • gustavo

      mmmm man es porque volviste a una version muy antigua que no soporta el mapa que escogiste
      ejemplo:1.26 sirve el dota 6.74 pero en las versiones menores a la 1.24 no aguanta el mapa

  • RenzO

    X FAA NECESITO CAMBIAR EL IDIOMA DE MI FROZEN DE ESPALÑOL A INGLES ME FASTIDIA QUE CON MUCHOS HEROES SE ARRUINE LA ESTRATEGIAA

    • gustavo

      man descargate el toolkit para poner vos mismo tu estrategia en el teclado asi podras jugar a tu manera

  • dj.akiles

    men muy bueno tu aporte me ayudo muchisimo

  • Bien claro te dice sobre la instalacion. primero deves instalar el software Microsoft.NET Framework 3.5 y despues lo instalas bueno tarda unos minutos… bueno hay recien podras usar el parche… sin problemas. todo funciona bien 🙂

    • por favor ayudame que quierro jugar dotaaa

  • edison

    me sale: Couldn’t move file `C:\Program Files (x86)\Warcraft III\Game.dll`: Acceso denegado a la ruta de acceso.

    por k?

  • Perfecto gracias doteros que buena pagina, sigan trabajando asi siempre facilitan todo a los qe nos gusta hacer DOTEAR

  • rosber

    hola mi pregunta es esta la verdad deje de jugar dota hace mucho pero me defiendo!! ¿es necesario tener todas las versiones de dota para que jale esa herramienta? el mi esta en 1.20e!!!!!! xD!!! GRACIAS!!!

    • xD

      si no tienes las ultimas verciones no puedes jugar en linea

  • GRACIAS

  • Ser_182

    Tngo net frame 4.0 deberia correr igual no?
    Porque cuando ejecuto el VersionSwitcher.exe
    me sale este mensaje:
    “Warcraft III Version Switcher ha detectado un problema y debe cerrarse. Sentimos los inconvenientes ocasionados.”

    y no sé que hacer :S

  • Snoops_death

    gracias muy facil yo habia actualizado a la version 1.26a y ya realice los pasos q dicen aqui y fue efectivo cuestion de 5 minutos solo sigan los pasos al pie de la letra y lo podran hacer…

  • Wow, that’s nice information, thanks for posting it!

  • Fede

    No puedo instalar este utilitario, ya que el programa requiere netframer y no se puede instalar en windows 7 64bit…
    Alguien me puede dar una solucion?

    • jameth

      yo tengo win7 de 64 y si lo pude instalar realiza bien los pasos

  • hOLA yo tengo la version 1.24e la kiero cambiar ala 1.24b para hacerlo es necesario tener la 1.26 y despues cambiarlo

  • arturo

    hola amios son amante del dota al igual q uds no si alguien me puede ayudar a cambiar de version tengo la 1.24a y quiero pasarla a la 1.24b no se si alguien me puede ayudar porfis weno bye

  • q gran programa y es re fasil de usar no se de q se quejan de q no anda y todo eso -.-

  • DarneSs_xD

    hola, mi pregunta es donde tengo q pegar los archivos descargados??????? help

    • EN CUALKEIR LUGAR

  • Victor….!!!!

    Hola gente qien me ayuda… Recien me compre el CD lo isntale y todo pero la version q viene es la 112 o.O… qiero pasarla a 24.b trato en español no c puede ingles menos qien me ayuda xfa T_T…

    • hauntedXD

      t descargaste el parche del pandita???

      • cuando se instala con el cd si o si viene con la versión 1.07 y es re fasil de actualizar acá alado te aparece la versión 1.26a para instalar y después usas el switcher para pasarla a la versión que quieras

  • quiero ayuda cuando descargo no me sale el wws algo asi el archibo quiero saber como descargar y cuando descargaba me salio un error

    Espero que me ayuden Gracias

  • lizandro

    hola amigos no puedo descargar el ultimo parche de dota que agoooooooooo¡¡¡¡¡¡¡¡¡¡¡¡¡¡¡¡¡¡¡¡¡¡¡¡

    • Diego

      jugar otra cosa 😀

  • pablo

    como puedo pasar de la version 1.21 a la 1.26 ? alguien me puede poner un link.. para poder descargar el parche..?

    • aver cojudo solo pon descargar pach 1.26a y listo px -.-

  • Maxii

    cuando abro el switcher me tira error :S ya tengo la v 1.26a

    Dice “Informe a Microsoft de este problema… ” WTF?
    Alguien sabe que puedo hacer?

  • buenas disculpa tengo instalado la version 1.26 .. mi pregunta es como pyuedo cambiarlo cuando yo quiera a 1.24 y a 1.26 se puede?

  • jesus ramirez

    tengo el Software.NET Framework 4.1 supongo q igual da o no )=()?= tb tengo el war original mas el parch actualizado a 1.26 sin embargo al hacer run en el switcher se para en medio proceso, intento nuevamente en “run” switcher pero esta ves sale q “this file doesnt have a valid digital signature that verifies its publisher” por q si lo hize todo bien no sera el framework 4.1 el problema=?

  • ribdoo

    Hola, algun lobo por alli?? me baje el switcher para poder ver unas repeticiones en otra version pero cuando carga el replay en el juego los heroes no se mueven solo puedo ver que compran armas pero de alli nada.. a que se debe ese bug??? El replay es una partida en dota version 6.72b pero no carga en mi war 1.26a asi que baje el swicht para ver si asi carga y cargó pero los heroes no se mueven solo compran armas…

  • Dotero

    Todo lo q tenemos q descargar solo porq hay full wanos q juegan versiones antiguas, como los gareneros

  • kaiser

    para q les funque su war tiene que estar instalado con CD no copiado ni pegado… asi de simple..

  • Master

    derre por lo que no les funciona es porque no tienen el software .NET Framework 3.5 a mi tmb me tiraba error, actualize el .NET Framework 3.5, y me funciono.

  • Sensuky

    Da no me funka ptm me salta un error
    q hago’?

  • Gracias man me sirvio bastante

  • Sensuky

    Vamos loco me sirvio ahora a jugar dota jajajaja gracias man y arriba el dota

  • lNikolax

    Gracias de verdad, me funciono perfectamente el programa, tanto años jugando en garena y buscando la solucion para poder jugar en battle.net sin tener que dejar el garena. 🙂

    PD:Gracias por el aporte y mi Nombre es el mismo que uso en garena, busquenme y echamos un par de Dotas 😉

  • Un

    Problemas con el switcher. Tengo la version 1.26 el loader pero cuando le doy click al switcher no me sale nada ni siquiera abre por que sera si tengo todo instalado no entiendo.

  • ya lo isntale y actulaiza el parche a el 1.26 pero em sale esto
    The Switcher couldn’t find directory `D:\JUEGOS\Warcraft III\recuperador de parches\data`.

    Some necessary files are missing. This problem can usually be solved by reinstalling the application.

    algien que em ayude que me falta o que porque em sale eso T_T

    • ANTES DE INSTALAR EL version switcher debes tener instalado el parche 1.26a en tu pc, sino no va a funcionar, lee el manual esta BIEN CLARO.

  • joel

    ya lo isntale y actulaiza el aprche a el 1.26 peor em sale esto
    The Switcher couldn’t find directory `D:\JUEGOS\Warcraft III\recuperador de parches\data`.

    Some necessary files are missing. This problem can usually be solved by reinstalling the application.
    algien que em ayude que em falta o que paso

  • Ayuda, me tira un cartel cuando voy a la opcion del cache, es decir cuando selecciono el cache y oprimo OK. Agregenme pls by.fedeee@*******.com

  • no em funka

  • lucas

    me salta este error …there was an error patching wa3.exe (bad offset).Make sure you are using vesion 1.23a-1.22a

  • Sergio

    lo instale y trabaja de maravillas, ya puedo jugar en ombu y garena, buen aporte

  • PolliTo

    cuando intento abrir el switcher m sale este mensaje d error::: la aplicacio0n no se ha podido inicializar correctamente (oxc0000135).haga click en aceptar para terminar la aplicacion. :S io pense k este programa era weno pero con este error me la han bajado toda T_T.. alguna ayuda agregueme pls daniel_elborrego08@hotmail.com

  • hola si alguien tiene problemas con este programa yo le ayudo.
    digan el error o problema q tienen en un mensaje a unnamed_unknow@hotmail.com

    HAMACHI;)
    http://www.doteros.com/hamachi/

  • Ski

    Muy util este programa, se agradece.

  • RaptorxD

    Si pudieran leer los comentarios anteriores, se podrian dar cuenta que PRIMERO necesitan actualizar su Warcraft III a la version 1.26 ( Busquen en google ._. ) Antes de poder utilizar el Switcher.

  • GM-

    Noo funcaa! le hago click y no pasa nada -.-

  • jean

    ayuden me x favr instlee todo actualize al 1.26a y nada y ke sige dicendo error puxa ke ago ayunden.gracias

  • AxL

    Holas, tengo un problema tengo el WC3 original y solo me salen los server oficiales, intento entrar alos server Latinos pero no me deja eh bajado el BNetEditor2 para poner los server- Ip, eh probado el Switter pensando que seria la version(tengo la 1.26a) para ponerlo a 1.24e pero nada me sale que no puedo conectar,
    No se ah podido establecer conexion con Batlenet, ya no se que hacer si alguien amable que me ayude gracias 🙂

    • Nikolax

      tienes que abrir el juego con el w3l para q te funcione

  • frostmoure

    la mejor pagina de doteros.com
    xD

  • diex

    hola me gusta esta pagina la amo

  • UnNamed

    a algunos les sale error
    eso es por q primero tienen q actualizar a la version 126a para q el switcher funcione

    • MusikrajO

      ya actualize a la 1.26 pero igual me sale el msj de error

    • ribdoo

      Hola, me baje el switcher para poder ver unos replays en otra version pero cuando lo cargo (el replay) en el juego los heroes no se mueven solo puedo ver que compran armas pero de alli nada.. a que se debe ese bug???

  • xDD

    XD como q les sale error a mi me instala normal y lo puedo usar para jugar versiones anteriores 😀 gracias

  • Jesus Abreu

    Bueno amigos el instalador esta dañado 🙁 si lo pueden reparar por favor Muchas gracias

  • Rimon

    COMO SE INSTALA.. LE DOY AL VERSIONSWITCHER
    Y ME SALE ERROR..
    AYUDA XFA

    • man para q puedas q te funke tienes q instalar la 1.26a para eso tienes q tener 1.24e
      de ahi si instalas el 1.26a y funka xD 😀

  • por fi lo estaba.zperando.. ya ke el anterir tenia ziertoz errores i no topdos los patchs

    • no ya no zirve el archivo………….zta dañado i m pide ke deskarge ña version 126a…………….kon un mensaje de eerooor

    • Warcraft III version 1.26a is required to create the cache files. The current version is 1.24b.

      Please update to 1.26a and try again.

      • Loquesea

        estupido de mierda descargate eso analfabeta sucio

  • asu ta genil eso por fin en lguar de instlar de neuboi todo q inteligente 😀

  • SmT_o.ONato.pe

    me slae error
    Warcraft III version 1.26a is required to create the cache files. The current version is 1.24b.

    Please update to 1.26a and try again.

  • GM-

    Hola gente , necesito que me digan que version tiene ahora eurobattle , sin otro particular y a la espera de una respuesta favorable me despido atte , gracias .